.top-nav nav {
	position:fixed;
	background:none;
	z-index:10000;
	width:100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	padding: 1em 0;
	background-color: #fff;
	    /*opacity: 1;*/
}

.top-nav nav.navScroll {
	/*background:rgba(0,0,0,0.7);*/
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	color: #ff5722;
	/*background-color: #000; /* 0085B2;*/
	/*background: rgba(11, 11, 11, 0.69);*/
	background-color: #fff;
    box-shadow: 0px 2px 5px #fff;
}
nav.navScroll ul li a{
    /*color: #fff;*/
}
nav.navScroll ul.dropdown-menu li a {
    color: #fff;
}
nav.navScroll .logo a,nav.navScroll .logo a:hover{
    color: #fff;
	background-image: url(../images/logo2peq.png)repeat center 0px;
}
nav.navScroll li a.active {
    color: #fff;
}
nav.navScroll a.buy{
	color: #fff;
}
@media(max-width:767px){
nav {
    padding: 1em 2em;
}
nav.navScroll ul li a {
    color: #fff;
}
}
@media(max-width:414px){
nav {
    padding: 1em;
}
}
@media(max-width:375px){
nav {
    padding: 0.8em 1em;
}
}